<!-- templates/registration/password_reset_form.html -->
{% extends '../recipes/base.html' %}

{% block title %}
Lost password |
{% endblock %}

{% block body %}
<div class="container">
  <h1>Lost password </h1>
  <div class="row justify-content-center">
    <div class="col-7">
      <form method="POST" class="profile-form">
        {% csrf_token %}
        <div class="form-group">
          <label>Enter your email address below, and we'll email instructions for setting a new one.</label>
          <input type="email" class="form-control" name="email">
        </div>
        <input type="submit" class="btn btn-success btn-block" value="Send me instructions!">
      </form>
    </div>
  </div>
</div>
{% endblock %}
